REGULATOR_REGISTER_N(9)

NAME
regulator_register_notifier - register regulator event notifier

SYNOPSIS

int regulator_register_notifier(struct regulator * regulator, struct notifier_block * nb);

ARGUMENTS

regulator
    regulator source

nb
    notifier block

DESCRIPTION

Register notifier block to receive regulator events.

AUTHORS

Liam Girdwood <lrg@slimlogic.co.uk>
    Author.

Mark Brown <broonie@opensource.wolfsonmicro.com>
Wolfson Microelectronics,

    Author.

COPYRIGHT